Puthagam Admin Panel - Bug #5041

Please show page Title "Books Review" under Manage Books
11/02/2022 06:43 PM - priyanka Sharma

Status: Reopened Start date: 11/02/2022
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Manage Books > Books review page

clipboard-202211021842-ouyt4.png

History

#1 - 11/21/2022 12:03 PM - Pradeep K

- Status changed from New to Resolved

#2 - 11/21/2022 03:21 PM - priyanka Sharma

- Status changed from Resolved to Reopened
